uuid: 85f22f50-8448-412e-bc51-b5f570376f59
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.unpackedwidth
id: commerce_product_variation.splashback.unpackedwidth
field_name: unpackedwidth
entity_type: commerce_product_variation
bundle: splashback
label: 'Width (mm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
